<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWB_SadisticaGoToChair.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Sadistica compels you to follow her, though she doesn&apos;t use physical force, you feel entirely unable to resist her will.</Source>
      <Dest>サディスティカはあなたについて来るよう強要した。彼女には暴力を行使する様子はないのだが、あなたは彼女の意志に何故か全く抵抗できなかった</Dest>
    </String>
  </Content>
</SSTXMLRessources>